Add phabricator to the interwiki map
Closed, ResolvedPublic

Description

Once the domain name and url structure has been finalized, it should be added to the interwiki map for WMF projects at https://meta.wikimedia.org/wiki/Interwiki_map. And then just bug a sysadmin (Reedy ;)) to run the sync script.

We may also want to update the "bugzilla" map entry.

Details

Reference
fl648
flimport raised the priority of this task from to Needs Triage.
flimport set Reference to fl648.

Elitre-WMF wrote on 2014-09-07 20:29:17 (UTC)

FYI, I found the email about this task in my Spam folder.

Qgil added a subscriber: Qgil.Sep 18 2014, 7:04 PM
In T454#4, @Qgil wrote:

And approved. We will have phabricator: and phab:

Waiting for Reedy to run an update of the interwiki map (he just did the last one yesterday...)

Qgil triaged this task as Normal priority.Sep 18 2014, 10:07 PM
Qgil moved this task from Backlog to Doing on the Bugzilla-Migration board.
Reedy closed this task as Resolved.Sep 24 2014, 7:05 PM
jeremyb removed a subscriber: jeremyb.Sep 24 2014, 7:19 PM
flimport added a subscriber: greg.Oct 2 2014, 9:58 PM
flimport added a subscriber: Elitre.
flimport added a subscriber: scfc.Oct 7 2014, 3:01 AM
flimport added a subscriber: revi.Oct 10 2014, 9:00 PM

Why is there need for a longer interwiki prefix? Isn't "phab:" enough?

Qgil added a comment.Oct 21 2014, 2:33 AM

I don't have a good answer or a strong opinion...